agent_id: ghl-tag-manager
model: claude-haiku-4-6
squad: ghl-and-crm
thread_type: C-Thread
purpose: Apply, remove and audit GHL contact tags; enforce tag taxonomy, bulk re-tagging operations
status: ready
created: 2026-02-24
